<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_c4l', language 'lv', version '4.1'.
 *
 * @package     tiny_c4l
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aimedatstudents'] = 'Studentcentrēts';
$string['aimedatstudents_desc'] = 'Pēc noklusējuma lietotājiem ar studentu iespējām, izmantojot redaktoru, būs pieejami tikai atlasītie komponenti. Lai mainītu noklusējuma iestatījumu, vienkārši atzīmējiet vai noņemiet atzīmi no vēlamās atlases.';
$string['align-center'] = 'Novietot centrā';
$string['align-left'] = 'Novietot pret kreiso malu';
$string['align-right'] = 'Novietot pret labo malu';
$string['allpurposecard'] = 'Vispārlietojama kartiņa';
$string['attention'] = 'Brīdinājums';
$string['button_c4l'] = 'C4L';
$string['c4l:viewplugin'] = 'Skatīt C4L spraudni';
$string['caption'] = 'Apraksts';
$string['comfort-reading'] = 'Viegli lasīt';
$string['contextual'] = 'Konteksts';
$string['do-card'] = '"Jā" kartiņa';
$string['dodontcards'] = '"Jā/nē" kartiņas';
$string['dont-card'] = '"Nē" kartiņa';
$string['dont-card-only'] = '"Nē" kartiņas';
$string['duedate'] = 'Izpildes termiņš';
$string['enablepreview'] = 'Iespējot priekšskatījumu';
$string['enablepreview_desc'] = 'Ja iespējots, tad priekškskatījums būs pieejams bīdot kursoru uz katra komponenta.';
$string['estimatedtime'] = 'Paredzamais laiks';
$string['evaluative'] = 'Izvērtējums';
$string['example'] = 'Piemērs';
$string['expectedfeedback'] = 'Sagaidāmā atgriezeniskā saite';
$string['figure'] = 'Zīmējums';
$string['full-width'] = 'Pilnā lapas platumā';
$string['gradingvalue'] = 'Vērtejums';
$string['helper'] = 'Palīdzība';
$string['helplinktext'] = 'Palīdzība ar C4L';
$string['inlinetag'] = 'Uzraksts';
$string['keyconcept'] = 'Galvenā ideja';
$string['learningoutcomes'] = 'Sasniedzamais rezultāts';
$string['menuitem_c4l'] = 'Components for Learning (C4L)';
$string['notintendedforstudents'] = 'Nav plānots studentiem';
$string['notintendedforstudents_desc'] = 'Novērtēšanas un procedūras komponenti(pēc noklusējuma) nav paredzēti lietotājiem ar studentu iespējām, ko izmantot redaktorā. Lai mainītu noklusējuma iestatījumu, pārbaudiet komponentus, kurus vēlaties padarīt pieejamus studentiem.';
$string['ordered-list'] = 'Secīgi elementi';
$string['pluginname'] = 'Components for Learning (C4L)';
$string['preview'] = 'Priekšskatījums';
$string['previewdefault'] = 'Virziet kursoru uz komponenti, lai redzētu tās priekšskatījumu.';
$string['privacy:preference:components_variants'] = 'Sagaidāmie katra komponenta varianti';
$string['procedural'] = 'Procesuāls';
$string['proceduralcontext'] = 'Procesuāls kontekts';
$string['quote'] = 'Citāts';
$string['readingcontext'] = 'Konteksts';
$string['reminder'] = 'Atgādinājums';
$string['tag'] = 'Birka';
$string['tip'] = 'Ieteikums';
