<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'lv', version '4.1'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:enterprofile'] = 'Ievadiet savu MoodleNet profila ID';
$string['enablemoodlenet'] = 'Iespējot MoodleNet integrāciju';
$string['enablemoodlenet_desc'] = 'Ja iespējots, lietotājs ar iespēju izveidot un pārvaldīt aktivitātes var pārlūkot MoodleNet, izmantojot aktivitāšu atlasītāju, un importēt MoodleNet resursus savā kursā. Turklāt lietotājs ar iespēju atjaunot dublējumus var izvēlēties dublējuma failu MoodleNet un atjaunot to Moodle.';
$string['forminfo'] = 'Jūsu MoodleNet profila ID tiks automātiski saglabāts jūsu profilā šajā vietnē.';
$string['inputhelp'] = 'Vai arī, ja jums jau ir MoodleNet konts, nokopējiet ID no sava MoodleNet profila un ielīmējiet to šeit:';
$string['mnetprofile'] = 'MoodleNet profils';
$string['mnetprofiledesc'] = '<p>Šeit ievadiet sava MoodleNet profila informāciju, lai MoodleNet apmeklējuma laikā tiktu novirzīts uz jūsu profilu.</p>';
$string['moodlenetsettings'] = 'MoodleNet iestatījumi';
$string['profilevalidationerror'] = 'Mēģinot apstiprināt jūsu MoodleNet profila ID, radās problēma';
$string['profilevalidationfail'] = 'Lūdzu, ievadiet derīgu MoodleNet profila ID';
$string['removedmnetprofilenotification'] = 'Sakarā ar nesenām izmaiņām MoodleNet platformā, ikvienam lietotājam, kurš iepriekš vietnē saglabājis savu MoodleNet profila ID, lai autentificētos MoodleNet platformā, būs jāievada MoodleNet profila ID jaunajā formātā.';
$string['removedmnetprofilenotification_subject'] = 'MoodleNet profila ID formāta maiņa';
