<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'lv', version '4.1'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Darbība';
$string['addingnewcustomfield'] = 'Jauna {$a} pievienošana';
$string['addnewcategory'] = 'Pievienot jaunu kategoriju';
$string['afterfield'] = 'Pēc lauka {$a}';
$string['categorynotfound'] = 'Kategorija nav atrasta';
$string['checked'] = 'Pārbaudīts';
$string['commonsettings'] = 'Vispārīgs';
$string['componentsettings'] = 'Komponentu iestatījumi';
$string['confirmdeletecategory'] = 'Vai tiešām vēlaties dzēst šo kategoriju? Tiks dzēsti arī visi kategorijas lauki un visi ar tiem saistītie dati. Šo darbību nevar atsaukt.';
$string['confirmdeletefield'] = 'Vai tiešām vēlaties dzēst šo lauku un visus saistītos datus? Šo darbību nevar atsaukt.';
$string['createnewcustomfield'] = 'Pievienot jaunu pielāgoto lauku';
$string['customfield'] = 'Pielāgots lauks';
$string['customfielddata'] = 'Pielāgotu lauku dati';
$string['customfields'] = 'Pielāgoti lauki';
$string['defaultvalue'] = 'Noklusējuma vērtība';
$string['description'] = 'Apraksts';
$string['description_help'] = 'Apraksts tiek parādīts veidlapā zem lauka.';
$string['edit'] = 'Rediģēt';
$string['editcategoryname'] = 'Rediģēt kategorijas nosaukumu';
$string['editingfield'] = 'Notiek {$a} atjaunināšana';
$string['errorfieldtypenotfound'] = 'Lauka veids {$a} nav atrasts';
$string['erroruniquevalues'] = 'Šī vērtība jau ir izmantota.';
$string['eventcategorycreated'] = 'Izveidota pielāgota lauka kategorija';
$string['eventcategorydeleted'] = 'Pielāgota lauka kategorija ir izdzēsta';
$string['eventcategoryupdated'] = 'Pielāgota lauka kategorija ir atjaunināta';
$string['eventfieldcreated'] = 'Izveidots pielāgots lauks';
$string['eventfielddeleted'] = 'Pielāgots lauks ir izdzēsts';
$string['eventfieldupdated'] = 'Pielāgots lauks atjaunināts';
$string['fieldname'] = 'Nosaukums';
$string['fieldnotfound'] = 'Lauks nav atrasts';
$string['fieldshortname'] = 'Īsais nosaukums';
$string['formfieldcheckshortname'] = 'Īsais nosaukums jau pastāv';
$string['invalidshortnameerror'] = 'Īsajā nosaukumā var būt tikai burtciparu mazie burti un pasvītras (_).';
$string['isdataunique'] = 'Unikāli dati';
$string['isdataunique_help'] = 'Šis iestatījums nosaka, vai ievadītajai vērtībai ir jābūt unikālai un vai tā nav ievadīta iepriekš.';
$string['isfieldrequired'] = 'Nepieciešams';
$string['isfieldrequired_help'] = 'Nepieciešmas lauks ir lauks, kas jāaizpilda ar vērtību pirms veidlapas iesniegšanas.';
$string['link'] = 'Saite';
$string['linktarget'] = 'Saites mērķis';
$string['modify'] = 'Modificēt';
$string['movecategory'] = 'Pārvietot "{$a}"';
$string['movefield'] = 'Pārvietot "{$a}"';
$string['no'] = 'Nr.';
$string['nocategories'] = 'Nav pielāgotu lauku un kategoriju.';
$string['nopermissionconfigure'] = 'Jums nav atļaujas šeit konfigurēt laukus.';
$string['notchecked'] = 'Nav pārbaudīts';
$string['otherfields'] = 'Citi lauki';
$string['otherfieldsn'] = 'Citi lauki {$a}';
$string['privacy:metadata:customfield_data'] = 'Apzīmē pielāgotus lauka datus, kas saglabāti kontekstā';
$string['privacy:metadata:customfield_data:charvalue'] = 'Datu vērtība, ja tā ir rakstzīme';
$string['privacy:metadata:customfield_data:contextid'] = 'Tā konteksta ID, kurā dati tika saglabāti';
$string['privacy:metadata:customfield_data:decvalue'] = 'Datu vērtība, ja tā ir decimāldaļa';
$string['privacy:metadata:customfield_data:fieldid'] = 'Lauka definīcijas ID';
$string['privacy:metadata:customfield_data:instanceid'] = 'Ar datiem saistītais instances ID';
$string['privacy:metadata:customfield_data:intvalue'] = 'Datu vērtība, ja tas ir vesels skaitlis';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Datu vērtība, ja tā ir īsa rakstzīme';
$string['privacy:metadata:customfield_data:timecreated'] = 'Laiks, kad dati tika izveidoti';
$string['privacy:metadata:customfield_data:timemodified'] = 'Laiks, kad dati pēdējo reizi mainīti';
$string['privacy:metadata:customfield_data:value'] = 'Datu vērtība, ja tas ir teksts';
$string['privacy:metadata:customfield_data:valueformat'] = 'Vērtības formāts, ja tas ir teksts';
$string['privacy:metadata:customfieldpluginsummary'] = 'Lauki dažādiem komponentiem';
$string['privacy:metadata:filepurpose'] = 'Fails, kas pievienots pielāgotā lauka datiem';
$string['shortname'] = 'Īsais nosaukums';
$string['shortname_help'] = 'Īsajam nosaukumam ir jābūt unikālam, un tajā var būt tikai burtciparu mazie burti un pasvītras (_). Tas netiek rādīts nekur vietnē, bet to var izmantot sinhronizācijai ar ārējām sistēmām vai tīmekļa pakalpojumos.';
$string['showdate'] = 'Rādīt datumu';
$string['specificsettings'] = 'Specifiskie iestatījumi';
$string['therearenofields'] = 'Šajā kategorijā nav neviena lauka';
$string['totopofcategory'] = 'Kategorijas {$a} augšgalā';
$string['type'] = 'Tips';
$string['unknownhandler'] = 'Nevar atrast apstrādātāju pielāgotajiem laukiem komponentam {$a->component} un apgabalam {$a->area}.';
$string['yes'] = 'Jā';
