<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'lv', version '4.1'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'Aktivitātes un resursi';
$string['addcategory'] = 'Pievienot kategoriju';
$string['addnewdefaults'] = 'Pievienot jaunu moduļa noklusējumu';
$string['addpurpose'] = 'Pievienot izmantošanas nolūku';
$string['addroleoverride'] = 'Pievienot lomu pārmainījumu';
$string['approve'] = 'Apstiprināt';
$string['approvedrequestsubmitted'] = 'Jūsu pieprasījums ir iesniegts un drīzumā tiks apstrādāts.';
$string['approverequest'] = 'Apstiprināt pieprasījumu';
$string['automaticdatadeletionapproval'] = 'Automātiskās datu dzēšanas pieprasījuma apstiprināšana';
$string['automaticdatadeletionapproval_desc'] = 'Ja iespējots, datu dzēšanas pieprasījumi tiek automātiski apstiprināti.<br/>Ņemiet vērā, ka automātiskā apstiprināšana attieksies tikai uz jauniem datu dzēšanas pieprasījumiem, ja šis iestatījums ir iespējots. Esošie datu dzēšanas pieprasījumi, kas gaida apstiprinājumu, joprojām būs manuāli jāapstiprina privātuma darbiniekam.';
$string['automaticdataexportapproval'] = 'Automātiska datu eksporta pieprasījuma apstiprināšana';
$string['automaticdataexportapproval_desc'] = 'Ja iespējots, datu eksportēšanas pieprasījumi tiek automātiski apstiprināti.<br/>Ņemiet vērā, ka automātiskā apstiprināšana attieksies tikai uz jauniem datu eksportēšanas pieprasījumiem ar iespējotu šo iestatījumu. Esošie datu eksportēšanas pieprasījumi, kas gaida apstiprinājumu, joprojām būs manuāli jāapstiprina privātuma darbiniekam.';
$string['automaticdeletionrequests'] = 'Veidot automātiskus datu dzēšanas pieprasījumus';
$string['automaticdeletionrequests_desc'] = 'Ja iespējots, visiem manuāli izdzēstajiem lietotāju kontiem tiks automātiski izveidots datu dzēšanas pieprasījums.';
$string['bulkapproverequests'] = 'Apstiprināt pieprasījumus';
$string['bulkdenyrequests'] = 'Noraidīt pieprasījumus';
$string['cachedef_contextlevel'] = 'Konteksta līmeņu nolūks un kategorija';
$string['cachedef_purpose'] = 'Datu apstrādes nolūki';
$string['cachedef_purpose_overrides'] = 'Nolūka pārmainījums Datu konfidencialitātes rīkā';
$string['cancelrequest'] = 'Atcelt pieprasījumu';
$string['cancelrequestconfirmation'] = 'Vai tiešām vēlaties atcelt šo datu pieprasījumu?';
$string['cannotreset'] = 'Šo pieprasījumu nevar atiestatīt. Var atiestatīt tikai noraidītos pieprasījumus.';
$string['categories'] = 'Kategorijas';
$string['categorieslist'] = 'Datu kategoriju saraksts';
$string['category'] = 'Kategorija';
$string['category_help'] = 'Kategorija datu reģistrā apraksta datu veidu. Var pievienot jaunu kategoriju vai, ja ir atlasīta opcija Mantot, tiek piemērota datu kategorija no augstāka konteksta. Konteksti ir (no zema līdz augstam): Bloki > Aktivitāšu moduļi > Kursi > Kursu kategorijas > Vietne.';
$string['categorycreated'] = 'Kategorija izveidota';
$string['categorydefault'] = 'Noklusējuma kategorija';
$string['categoryupdated'] = 'Kategorija atjaunināta';
$string['close'] = 'Aizvērt';
$string['compliant'] = 'Atbilstošs';
$string['confirmapproval'] = 'Vai tiešām vēlaties apstiprināt šo datu pieprasījumu?';
$string['confirmbulkapproval'] = 'Vai tiešām vēlaties masveidā apstiprināt izvēlētos datu pieprasījumus?';
$string['confirmbulkdenial'] = 'Vai tiešām vēlaties masveidā noraidīt izvēlētos datu pieprasījumus?';
$string['confirmcompletion'] = 'Vai tiešām vēlaties atzīmēt šo lietotāja pieprasījumu kā pabeigtu?';
$string['confirmcontextdeletion'] = 'Vai tiešām vēlaties apstiprināt atlasīto kontekstu dzēšanu? Tādējādi tiks dzēsti arī visi lietotāja dati attiecīgajos apakškontekstos.';
$string['confirmdenial'] = 'Vai tiešām vēlaties noraidīt šo datu pieprasījumu?';
$string['confirmrequestresubmit'] = 'Vai tiešām vēlaties atcelt pašreizējo {$a->type} pieprasījumu lietotājam {$a->username} un iesniegt to atkārtoti?';
$string['contactdataprotectionofficer'] = 'Sazināties ar personas datu pārvaldnieku';
$string['contactdataprotectionofficer_desc'] = 'Ja iespējots, lietotāji varēs sazināties ar privātuma amatpersonu un veikt datu pieprasījumu, izmantojot saiti savā profila lapā.';
$string['contactdpoviaprivacypolicy'] = 'Lūdzu, sazinieties ar privātuma speciālistu, kā aprakstīts privātuma politikā.';
$string['contextlevelname10'] = 'Vietne';
$string['contextlevelname30'] = 'Lietotāji';
$string['contextlevelname40'] = 'Kursu kategorijas';
$string['contextlevelname50'] = 'Kursi';
$string['contextlevelname70'] = 'Aktivitāšu moduļi';
$string['contextlevelname80'] = 'Bloki';
$string['contextpurposecategorysaved'] = 'Nolūks un kategorija saglabāti.';
$string['createcategory'] = 'Izveidot datu kategoriju';
$string['createdeletedatarequest'] = 'Izveidot datu dzēšanas pieprasījumu';
$string['createnewdatarequest'] = 'Izveidoto jaunu datu pieprasījumu';
$string['createpurpose'] = 'Izveidoto datu apstrādes nolūku';
$string['creationauto'] = 'Automātiski';
$string['creationmanual'] = 'Manuāli';
$string['datadeletion'] = 'Datu dzēšana';
$string['datadeletionpagehelp'] = 'Šeit parādīti dati, kuriem beidzies glabāšanas periods. Lūdzu pārskatiet un apstipriniet datu dzēšanu. Datu dzēšanu pēc tam veiks ieplānotais uzdevums "Dzēst kontekstus ar beigušos periodu".';
$string['dataprivacy:downloadallrequests'] = 'Lejupielādēt eksportētos datus visiem';
$string['dataprivacy:downloadownrequest'] = 'Lejupielādēt savus eksportētos datus';
$string['dataprivacy:makedatadeletionrequestsforchildren'] = 'Pieprasīt datu dzēšanu par nepilngadīgajiem';
$string['dataprivacy:makedatarequestsforchildren'] = 'Pieprasīt datus par nepilngadīgajiem';
$string['dataprivacy:managedataregistry'] = 'Pārvaldīt datu reģistru';
$string['dataprivacy:managedatarequests'] = 'Pārvaldīt datu pieprasījumus';
$string['dataprivacy:requestdelete'] = 'Pieprasīt savu datu dzēšanu';
$string['dataprivacy:requestdeleteforotheruser'] = 'Pieprasīt datu dzēšanu cita lietotāja vārdā';
$string['dataregistry'] = 'Datu reģistrs';
$string['dataregistryinfo'] = 'Datu reģistrs ļauj iestatīt kategorijas (datu veidus) un nolūkus (datu apstrādes iemeslus) visam vietnes saturam - no lietotājiem un kursiem līdz aktivitātēm un blokiem. Katram nolūkam var noteikt glabāšanas periodu. Kad glabāšanas periods ir beidzies, dati tiek atzīmēti un iekļauti dzēšanas sarakstā, gaidot administratora apstiprinājumu.';
$string['datarequestcreatedforuser'] = 'Datu pieprasījums izveidots vietnei {$a}';
$string['datarequestcreatedfromscheduledtask'] = 'Automātiski izveidots no ieplānota uzdevuma (iepriekš esošs dzēsts lietotājs).';
$string['datarequestcreatedupondelete'] = 'Automātiski izveidots pēc lietotāja dzēšanas.';
$string['datarequestemailsubject'] = 'Datu pieprasījums: {$a}';
$string['datarequests'] = 'Datu pieprasījumi';
$string['dataretentionexplanation'] = 'Šis kopsavilkums parāda noklusējuma kategorijas un nolūkus lietotāju datu saglabāšanai. Dažām jomām var būt specifiskākas kategorijas un nolūki nekā šeit uzskaitītie.';
$string['dataretentionsummary'] = 'Datu glabāšanas kopsavilkums';
$string['daterequested'] = 'Pieprasījuma datums';
$string['daterequesteddetail'] = 'Pieprasījuma datums:';
$string['defaultexpired'] = 'Visu lietotāju dati';
$string['defaultexpiredexcept'] = 'Dati par visiem lietotājiem, izņemot tos, kuriem ir kāda no šīm lomām:<br>
{$a->unexpired}';
$string['defaultsinfo'] = 'Noklusējuma kategorijas un izmantošans nolūki tiek lietoti visiem jaunajiem un esošajiem gadījumiem, kad vērtība nav iestatīta.';
$string['defaultssaved'] = 'Noklusējumi saglabāti';
$string['defaultswarninginfo'] = 'Brīdinājums. Šo noklusējuma iestatījumu maiņa var ietekmēt esošo gadījumu saglabāšanas periodu.';
$string['defaultunexpired'] = 'Tikai dati par lietotājiem, kuriem ir kāda no šīm lomām:<br>
{$a->expired}';
$string['defaultunexpiredwithexceptions'] = 'Tikai dati par lietotājiem, kuriem ir kāda no šīm lomām:<br>
{$a->expired}
Ja vien viņiem nav arī kāda no šīm lomām:<br>
{$a->unexpired}';
$string['deletecategory'] = 'Izdzēst kategoriju';
$string['deletecategorytext'] = 'Vai tiešām vēlaties dzēst kategoriju "{$a}"?';
$string['deletedefaults'] = 'Izdzēst noklusējumus: {$a}';
$string['deletedefaultsconfirmation'] = 'Vai tiešām vēlaties dzēst {$a} moduļu noklusējuma kategoriju un nolūku?';
$string['deleteexistingdeleteduserstask'] = 'Izveidot datu dzēšanas pieprasījumu jau esošiem dzēstiem lietotājiem';
$string['deleteexpiredcontextstask'] = 'Izdzēst kontekstus ar beigušos termiņu';
$string['deleteexpireddatarequeststask'] = 'Dzēst datu pieprasījumu eksportēšanas failus, kuriem beidzies derīguma termiņš';
$string['deletemyaccount'] = 'Izdzēst manu kontu';
$string['deletepurpose'] = 'Izdzēst nolūku';
$string['deletepurposetext'] = 'Vai tiešām vēlaties dzēst nolūku “{$a}”?';
$string['deny'] = 'Noraidīt';
$string['denyrequest'] = 'Noraidīt pieprasījumu';
$string['deprecated'] = 'Novecojis';
$string['deprecatedexplanation'] = 'Šis spraudnis izmanto vecu vienas no konfidencialitātes saskarnes versiju, un tas ir jāatjaunina.';
$string['download'] = 'Lejupielādēt';
$string['downloadexpireduser'] = 'Lejupielādes termiņš ir beidzies. Iesniedziet jaunu pieprasījumu, ja vēlaties eksportēt savus personas datus.';
$string['dporolemapping'] = 'Privātuma speciālista lomu kartēšana';
$string['dporolemapping_desc'] = 'Privātuma speciālists var pārvaldīt datu pieprasījumus. Ir jāatļauj iespēju rīks/dataprivacy:managedatarequests, lai lomu varētu uzskaitīt kā privātuma amatpersonas lomu kartēšanas opciju.';
$string['duplicaterole'] = 'Loma jau ir norādīta';
$string['editcategories'] = 'Rediģēt kategorijas';
$string['editcategory'] = 'Rediģēt kategoriju';
$string['editdefaults'] = 'Rediģēt noklusējuma iestatījumus: {$a}';
$string['editmoduledefaults'] = 'Rediģēt moduļa noklusējumus';
$string['editpurpose'] = 'Rediģēt nolūku';
$string['editpurposes'] = 'Rediģēt nolūkus';
$string['effectiveretentionperiodcourse'] = '{$a} (pēc kursa beigu datuma)';
$string['effectiveretentionperioduser'] = '{$a} (kopš pēdējās reizes, kad lietotājs piekļuva vietnei)';
$string['emailsalutation'] = 'Cien. {$a}!';
$string['errorcannotrequestdeleteforother'] = 'Jums nav atļaujas izveidot dzēšanas pieprasījumu šim lietotājam.';
$string['errorcannotrequestdeleteforself'] = 'Jums nav atļaujas pašam izveidot dzēšanas pieprasījumu.';
$string['errorcannotrequestexportforself'] = 'Jums nav atļaujas pašam izveidot eksporta pieprasījumu.';
$string['errorcontactdpodisabled'] = 'Iespēja sazināties ar privātuma speciālstu ir atspējota.';
$string['errorcontexthasunexpiredchildren'] = 'Kontekstam “{$a}” joprojām ir apakškonteksti, kuru derīguma termiņš vēl nav beidzies. Neviens konteksts nav atzīmēts dzēšanai.';
$string['errorinvalidrequestcomments'] = 'Komentāru laukā var būt tikai vienkāršs teksts.';
$string['errorinvalidrequestcreationmethod'] = 'Nederīga pieprasījuma izveides metode!';
$string['errorinvalidrequeststatus'] = 'Nederīgs pieprasījuma statuss!';
$string['errorinvalidrequesttype'] = 'Nederīgs pieprasījuma veids!';
$string['errornocapabilitytorequestforothers'] = 'Lietotājs {$a->requestedby} nevar veikt datu pieprasījumu lietotāja {$a->userid} vārdā.';
$string['errornoexpiredcontexts'] = 'Nav neviena konteksta, kuram beidzies derīguma termiņš, ko apstrādāt';
$string['errorrequestalreadyexists'] = 'Jums jau ir aktuāls pieprasījums.';
$string['errorrequestnotfound'] = 'Pieprasījums nav atrasts';
$string['errorrequestnotwaitingforapproval'] = 'Pieprasījums negaida apstiprinājumu. Vai nu tas vēl nav gatavs, vai arī tas jau ir apstrādāts.';
$string['errorsendingmessagetodpo'] = 'Mēģinot nosūtīt ziņojumu uz {$a}, radās kļūda.';
$string['exceptionnotificationbody'] = '<p>Izņēmums radās, izsaucot <b>{$a->fullmethodname}</b>.<br>Tas nozīmē, ka spraudnis <b>{$a->component}</b> nepabeidza datu apstrādi. Šāda izņēmuma informācija var tikt nodota spraudņa izstrādātājam:</p><pre>{$a->message}<br>

{$a->backtrace}</pre>';
$string['exceptionnotificationsubject'] = 'Apstrādājot privātuma datus, radās izņēmums';
$string['expandplugin'] = 'Izvērst un sakļaut spraudni.';
$string['expandplugintype'] = 'Izvērst un sakļaut spraudņa tipu.';
$string['expiredretentionperiodtask'] = 'Beidzies glabāšanas periods';
$string['expiredrolewithretention'] = '{$a->retention} (Beidzies)';
$string['expiry'] = 'Beidzas';
$string['explanationtitle'] = 'Šajā lapā izmantotās ikonas un to nozīme.';
$string['external'] = 'Papildu';
$string['externalexplanation'] = 'Šajā vietnē ir uzstādīts papildu spraudnis.';
$string['frontpagecourse'] = 'Vietnes mājas kurss';
$string['gdpr_art_6_1_a_description'] = 'Datu subjekts ir devis piekrišanu savu personas datu apstrādei vienam vai vairākiem konkrētiem nolūkiem';
$string['gdpr_art_6_1_b_description'] = 'Apstrāde ir nepieciešama, lai izpildītu līgumu, kurā datu subjekts ir puse, vai lai veiktu darbības pēc datu subjekta pieprasījuma pirms līguma noslēgšanas';
$string['gdpr_art_6_1_c_description'] = 'Apstrāde ir nepieciešama, lai izpildītu juridisko pienākumu, kas ir pakļauts pārzinim';
$string['gdpr_art_6_1_d_description'] = 'Apstrāde ir nepieciešama, lai aizsargātu datu subjekta vai citas fiziskas personas būtiskas intereses';
$string['gdpr_art_6_1_e_description'] = 'Apstrāde ir vajadzīga, lai izpildītu uzdevumu, ko veic sabiedrības interesēs vai īstenojot pārzinim likumīgi piešķirtās oficiālās pilnvaras';
$string['gdpr_art_6_1_e_name'] = 'Piešķirtās oficiālās pinvaras (VDAR pants 6.1(e))';
$string['gdpr_art_6_1_f_description'] = 'Apstrāde ir nepieciešama pārziņa vai trešās personas likumīgo interešu nolūkiem, izņemot gadījumus, kad šādas intereses pārsniedz datu subjekta intereses vai pamattiesības un brīvības, kurām nepieciešama personas datu aizsardzība, it īpaši, ja datu subjekts ir bērns';
$string['gdpr_art_9_2_a_description'] = 'Datu subjekts ir devis nepārprotamu piekrišanu šo personas datu apstrādei vienam vai vairākiem konkrētiem nolūkiem, izņemot gadījumus, kad Savienības vai dalībvalsts tiesību akti paredz, ka datu subjekts nevar atcelt VDAR 9. panta 1. punktā minēto aizliegumu.';
$string['hide'] = 'Sakļaut visu';
$string['httpwarning'] = 'Jebkuri dati, kas lejupielādēti no šīs vietnes, var nebūt šifrēti. Lūdzu, sazinieties ar sistēmas administratoru un pieprasiet, lai viņš šajā vietnē instalē SSL.';
$string['inherit'] = 'Mantots';
$string['lawfulbases'] = 'Juridiskais pamats';
$string['markcomplete'] = 'Atzīmēt kā izpildītu';
$string['markedcomplete'] = 'Privātuma speciālists jūsu pieprasījumu ir atzīmējis kā pabeigtu.';
$string['message'] = 'Ziņojums';
$string['messagelabel'] = 'Ziņojums:';
$string['messageprovider:contactdataprotectionofficer'] = 'Datu pieprasījumi';
$string['messageprovider:datarequestprocessingresults'] = 'Datu pieprasījumu apstrādes rezultāti';
$string['messageprovider:notifyexceptions'] = 'Paziņojumi par datu pieprasījumu izņēmumiem';
$string['mypersonaldatarequests'] = 'Mani personas datu pieprasījumi';
$string['nchildren'] = '{$a} bērns';
$string['newrequest'] = 'Jauns pieprasījums';
$string['noactivitiestoload'] = 'Nav aktivitāšu';
$string['noassignedroles'] = 'Šajā kontekstā nav piešķirtas lomas';
$string['noblockstoload'] = 'Nav bloku';
$string['nocategories'] = 'Kategoriju vēl nav';
$string['nocoursestoload'] = 'Nav aktivitāšu';
$string['nodatarequests'] = 'Nav datu pieprasījumu';
$string['nodatarequestsmatchingfilter'] = 'Nav datu pieprasījumu, kas atbilst šim filtram';
$string['noexpiredcontexts'] = 'Šajā konteksta līmenī nav datu, kuru glabāšanas periods ir beidzies.';
$string['nopersonaldatarequests'] = 'Jums nav neviena personas datu pieprasījuma';
$string['nopurposes'] = 'Vēl pagaidām nav nolūku';
$string['nosubjectaccessrequests'] = 'Nav personas datu pieprasījuma, uz ko jums vajadzētu reaģēt';
$string['nosystemdefaults'] = 'Vietnes nolūks un kategorija vēl pagaidām nav definēti.';
$string['notset'] = 'Nav norādīts';
$string['notyetexpired'] = '{$a} (vēl nav beidzies)';
$string['overrideinstances'] = 'Atiestatīt gadījumus ar pielāgotām vērtībām';
$string['pluginname'] = 'Datu privātums';
$string['pluginname_help'] = 'Datu konfidencialitātes spraudnis';
$string['pluginregistry'] = 'Spraudņu privātuma reģistrs';
$string['pluginregistrytitle'] = 'Spraudņu privātuma atbilstības reģistrs';
$string['privacy'] = 'Privātums';
$string['privacy:metadata:preference:tool_dataprivacy_request-filters'] = 'Datu pieprasījumu lapai pašlaik lietotie filtri.';
$string['privacy:metadata:preference:tool_dataprivacy_request-perpage'] = 'Datu pieprasījumu skaits, ko lietotājs vēlas redzēt vienā lapā';
$string['privacy:metadata:purpose'] = 'Informācija no datu nolūkiem, kas definēti šai vietnei.';
$string['privacy:metadata:purpose:usermodified'] = 'Tā lietotāja ID, kurš mainīja nolūku';
$string['privacy:metadata:request'] = 'Informācija no personas datu pieprasījumiem (subjekta piekļuves un dzēšanas pieprasījumiem), kas iesniegti šai vietnei.';
$string['privacy:metadata:request:comments'] = 'Visi lietotāja komentāri, kas pievienoti pieprasījumam.';
$string['privacy:metadata:request:dpocomment'] = 'Jebkuri komentāri, ko vietnes privātuma darbinieks sniedzis saistībā ar pieprasījumu.';
$string['privacy:metadata:request:requestedby'] = 'Tā lietotāja ID, kurš veic pieprasījumu, ja tas ir veikts cita lietotāja vārdā.';
$string['privacy:metadata:request:timecreated'] = 'Laika zīmogs, kas norāda, kad lietotājs veica pieprasījumu.';
$string['privacy:metadata:request:userid'] = 'Tā lietotāja ID, kuram pieder pieprasījums';
$string['privacyofficeronly'] = 'Šim saturam ir piekļuve tikai tiem lietotājiem, kuriem ir piešķirta privātuma speciālista loma ({$a}).';
$string['privacyrequestexpiry'] = 'Datu pieprasījuma derīguma termiņš';
$string['privacyrequestexpiry_desc'] = 'Laiks, kurā apstiprinātie datu pieprasījumi būs pieejami lejupielādei pirms derīguma termiņa beigām. Ja iestatīts uz nulli, laika ierobežojuma nav.';
$string['protected'] = 'Aizsargāts';
$string['protectedlabel'] = 'Šo datu saglabāšanai ir augstāks juridiskais precedents nekā lietotāja lūgumam tikt aizmirstam. Šie dati tiks dzēsti tikai pēc glabāšanas perioda beigām.';
$string['purpose'] = 'Nolūks';
$string['purpose_help'] = 'Nolūks apraksta datu apstrādes iemeslu. Var pievienot jaunu nolūku vai, ja ir atlasīts Mantojums, tiek piemērots nolūks mērķis no augstāka konteksta. Konteksti ir (no zema līdz augstam): Bloki > Aktivitāšu moduļi > Kursi > Kursu kategorijas > Lietotājs > Vietne.';
$string['purposecreated'] = 'Izveidots nolūks';
$string['purposedefault'] = 'Noklusējuma nolūks';
$string['purposedefault_help'] = 'Noklusējuma nolūks ir nolūks, kas tiek piemērots jebkurai jaunai instancei. Ja ir atlasīts Mantots, tiek piemērots mērķis no augstāka konteksta. Konteksti ir (no zema līdz augstam): Bloki > Aktivitāšu moduļi > Kursi > Kursu kategorijas > Lietotājs > Vietne.';
$string['purposeoverview'] = 'Nolūks apraksta uzglabāto datu paredzēto lietojumu un saglabāšanas politiku. Šo datu glabāšanas un saglabāšanas pamats ir aprakstīts arī nolūkā.';
$string['purposes'] = 'Nolūki';
$string['purposeslist'] = 'Datu nolūku saraksts';
$string['purposeupdated'] = 'Nolūks atjaunināts';
$string['replyto'] = 'Atbildēt';
$string['requestactions'] = 'Darbības';
$string['requestapproved'] = 'Pieprasījums ir apstiprināts';
$string['requestby'] = 'Pieprasīja';
$string['requestbydetail'] = 'Pieprasīja:';
$string['requestcomments'] = 'Komentāri';
$string['requestcomments_help'] = 'Šajā lodziņā varat ievadīt jebkādu papildu informāciju par datu pieprasījumu.';
$string['requestcreation'] = 'Izveidošana';
$string['requestdenied'] = 'Pieprasījums ir noraidīts';
$string['requestemailintro'] = 'Jūs esat saņēmis datu pieprasījumu:';
$string['requestfor'] = 'Lietotājs';
$string['requestmarkedcomplete'] = 'Pieprasījums ir atzīmēts kā pabeigts';
$string['requestorigin'] = 'Vietne';
$string['requestsapproved'] = 'Pieprasījumi ir apstiprināti';
$string['requestsdenied'] = 'Pieprasījumi ir noraidīti';
$string['requeststatus'] = 'Statuss';
$string['requestsubmitted'] = 'Jūsu pieprasījums ir iesniegts privātuma speciālstam';
$string['requesttype'] = 'Tips';
$string['requesttype_help'] = 'Atlasiet iemeslu, kādēļ sazināties ar privātuma speciālistu. Ņemiet vērā, ka visu personas datu dzēšanas rezultātā jūs vairs nevarēsit pieteikties vietnē.';
$string['requesttypedelete'] = 'Dzēst visus manus personas datus';
$string['requesttypedeleteshort'] = 'Dzēst';
$string['requesttypeexport'] = 'Eksportēt visus manus personas datus';
$string['requesttypeexportshort'] = 'Eksportēt';
$string['requesttypeothers'] = 'Vispārēja izmeklēšana';
$string['requesttypeothersshort'] = 'Ziņojums';
$string['requireallenddatesforuserdeletion'] = 'Kursus bez beigu datuma uzskatīt par aktīviem';
$string['requireallenddatesforuserdeletion_desc'] = 'Aprēķinot lietotāja derīguma termiņu, tiek ņemti vērā vairāki faktori:

* tiek salīdzināts lietotāja pēdējais pieteikšanās laiks ar lietotāju saglabāšanas periodu; un
* vai lietotājs ir aktīvi reģistrēts kādos kursos.

Pārbaudot aktīvo pieteikšanos kursā, ja kursam nav beigu datuma, šis iestatījums tiek izmantots, lai noteiktu, vai šis kurss tiek uzskatīts par aktīvu vai nē.

Ja kursam nav beigu datuma un šis iestatījums ir iespējots, lietotāju nevar izdzēst.';
$string['requiresattention'] = 'Nepieciešama uzmanība.';
$string['requiresattentionexplanation'] = 'Šis spraudnis neievieš Moodle privātuma API. Ja šis spraudnis saglabā personas datus, tos nevarēs eksportēt vai dzēst, izmantojot Moodle privātuma sistēmu.';
$string['resubmitrequest'] = 'Atkārtoti iesniegt {$a->type} pieprasījumu lietotājam {$a->username}';
$string['resubmitrequestasnew'] = 'Iesniegt atkārtoti kā jaunu pieprasījumu';
$string['resubmittedrequest'] = 'Esošais {$a->type} pieprasījums lietotājam {$a->username} tika atcelts un iesniegts atkārtoti';
$string['resultdeleted'] = 'Jūs nesen pieprasījāt, lai jūsu konts un personas dati, kas atrodas {$a}, tiktu dzēsti. Šis process ir pabeigts, un jūs vairs nevarēsit pieteikties.';
$string['resultdownloadready'] = 'Jūsu nesen pieprasītā jūsu personas datu kopija no {$a} tagad ir pieejama lejupielādei, izmantojot tālāk norādīto saiti.';
$string['retentionperiod'] = 'Glabāšanas periods';
$string['retentionperiod_help'] = 'Glabāšanas periods definē cik ilgi datus ir nepieciešams glabāt sistēmā. Kad glabāšanas periods beidzas, dati tiek karogoti un sagatavoti dzēšanas sarakstā, gaidot administratora apstiprinājumu.';
$string['retentionperiodnotdefined'] = 'Glabāšanas periods nav definēts';
$string['retentionperiodzero'] = 'Nav glabāšanas perioda';
$string['reviewdata'] = 'Pārskatīt datus';
$string['role'] = 'Loma';
$string['role_help'] = 'Loma, uz kuru jāattiecas pārmainīšanai.';
$string['roleoverride'] = 'Lomas pārmainījums';
$string['roleoverrideoverview'] = 'Noklusējuma saglabāšanas politiku var ignorēt noteiktām lietotāju lomām, ļaujot norādīt garāku vai īsāku saglabāšanas politiku. Lietotāja derīguma termiņš ir beidzies tikai tad, kad ir beidzies visu viņa lomu termiņš.';
$string['roleoverrides'] = 'Lomas pārmainījumi';
$string['selectbulkaction'] = 'Lūdzu, atlasiet lielapjoma darbību.';
$string['selectdatarequests'] = 'Lūdzu, izvēlieties datu pieprasījumus.';
$string['selectuserdatarequest'] = 'Atlasiet lietotāja {$a->username} datu pieprasījumu {$a->requesttype}.';
$string['send'] = 'Nosūtīt';
$string['sensitivedatareasons'] = 'Sensitīvi personas datu apstrādes iemesli';
$string['sensitivedatareasons_help'] = 'Atlasiet vienu vai vairākus piemērojamos nolūkus, kas atbrīvo no aizlieguma apstrādāt ar šo nolūku saistītus sensitīvus personas datus. Lai iegūtu plašāku informāciju, lūdzu, skatiet <a href="https://gdpr-info.eu/art-9-gdpr/" target="_blank">VDAR Art. 9.2</a>';
$string['setdefaults'] = 'Iestatīt noklusējumus';
$string['showdataretentionsummary'] = 'Parādīt datu glabāšanas kopsavilkumu';
$string['showdataretentionsummary_desc'] = 'Ja iespējots, saite ar datu glabāšanas kopsavilkumu tiek parādīta titullapas kājenē un lietotāja profila lapā.';
$string['statusapproved'] = 'Apstiprināts';
$string['statusawaitingapproval'] = 'Gaida apstiprinājumu';
$string['statuscancelled'] = 'Atcelts';
$string['statuscomplete'] = 'Pabeigts';
$string['statusdeleted'] = 'Izdzēsts';
$string['statusdetail'] = 'Statuss:';
$string['statusexpired'] = 'Beidzies derīguma termiņš';
$string['statuspending'] = 'Gaida';
$string['statusprocessing'] = 'Apstrādē';
$string['statusready'] = 'Lejupielāde ir gatava';
$string['statusrejected'] = 'Noraidīts';
$string['subjectscope'] = 'Priekšmeta tvērums';
$string['subjectscope_help'] = 'Priekšmeta tvērumā ir norādītas lomas, kuras var piešķirt šajā kontekstā.';
$string['summary'] = 'Reģistra konfigurācijas kopsavilkums';
$string['systemconfignotsetwarning'] = 'Vietnes nolūks un kategorija nav definēti. Ja tie nav definēti, visi dati tiks noņemti, apstrādājot dzēšanas pieprasījumus.';
$string['tobedeleted'] = 'Dati, kas jādzēš';
$string['unexpiredrolewithretention'] = '{$a->retention} (Nav beidzies)';
$string['user'] = 'Lietotājs';
$string['userlistexplanation'] = 'Šim spraudnim ir bāzes nodrošinātājs, taču tam ir jāievieš arī lietotāju saraksta nodrošinātājs, lai pilnībā atbalstītu privātuma funkcionalitāti.';
$string['userlistnoncompliant'] = 'Trūkst lietotāju saraksta nodrošinātāja';
$string['viewrequest'] = 'Skatīt pieprasījumu';
$string['visible'] = 'Izvērst visu';
